[OpenSCAD] OpenGL 2.0 not detected correctly?

Britton Kerin bkerin at fastmail.fm
Sat Jan 2 09:40:44 CET 2010


I think I have an OpenGL 2.0 compatible card, at least:

  rhino$ glxinfo | grep '2\.'
  OpenGL version string: 2.1.2 NVIDIA 173.14.09

However, openscad gives me a warning about missing openGL 
support on startup.

Any tips where to start looking for the problem?

Thanks,
Britton




More information about the Openscad mailing list